/* =========================
   TECHNOLOGIES SECTION
========================= */

.tech-section {

    padding: 100px 20px;

    text-align: center;
}
/* =========================
   section-intro
========================= */
.section-intro {

    max-width: 700px;

    margin:
        -20px auto 45px;

    text-align: center;

    color:
        rgba(255,255,255,0.72);

    line-height: 1.9;

    font-size: 1.05rem;
}

/* =========================
   GRID
========================= */

.tech-grid {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    gap: 30px;

    margin-top: 50px;
}


/* =========================
   TECH CARD
========================= */

.tech-card {

    background: white;

    border:
        1px solid rgba(255,255,255,0.08);

    border-radius: 28px;

    padding: 30px;

    width: 180px;

    height: 120px;

    display: flex;

    align-items: center;

    justify-content: center;

    box-shadow:
        0 10px 25px rgba(0,0,0,0.15);
}


/* =========================
   LOGOS
========================= */

.tech-card img {

    max-width: 110px;

    max-height: 60px;

    object-fit: contain;
}